uuid: 60dec955-54b9-4feb-8b38-da572b60aa75
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_header_slider_size
    - paragraphs.paragraphs_type.header_slider_container
  module:
    - options
id: paragraph.header_slider_container.field_header_slider_size
field_name: field_header_slider_size
entity_type: paragraph
bundle: header_slider_container
label: 'Header Slider Size'
description: ''
required: true
translatable: false
default_value:
  -
    value: small
default_value_callback: ''
settings: {  }
field_type: list_string
